 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("/images/bri4.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 804px;
}

.u-section-1 .u-group-1 {
  width: 475px;
  min-height: 626px;
  margin: 77px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 75px;
  font-size: 3.75rem;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 1.25rem;
  line-height: 1.8;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 3px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 10px 62px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-group-1 {
    width: 447px;
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.33333rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 21.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    min-height: 555px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-group-1 {
    width: 309px;
    min-height: 511px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 53.81% 51.66%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-group-1 {
    width: 322px;
    min-height: 598px;
    margin-top: 137px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.2777777777777777rem;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 537px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 46px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 431px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 0;
}

.u-section-2 .u-icon-1 {
  height: 74px;
  width: 122px;
  background-image: none;
  margin: 1px auto 0 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.5rem;
  margin: 33px 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 30px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-2 .u-icon-2 {
  height: 74px;
  width: 122px;
  background-image: none;
  margin: 1px auto 0 30px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.5rem;
  margin: 33px 30px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 21px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.11111rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.11111rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.27778rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.27778rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-shape-1 {
  width: 164px;
  height: 164px;
  margin: 612px auto 0 291px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("/images/fddf.jpg");
  background-position: 50% 50%;
  margin: -776px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 272px;
  height: 272px;
  background-image: url("/images/dce57511-603c-4a9d-ac99-d75c117a6b7d.jpg");
  background-position: 50% 50%;
  margin: 284px 362px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 526px;
  height: 526px;
  background-image: url("/images/gfg.jpg");
  background-position: 50% 50%;
  margin: -691px 64px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -119px 70px 0 auto;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: -649px 434px 0 26px;
}

.u-section-3 .u-text-2 {
  margin: -500px 434px 0 26px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  margin: 474px auto 0 58px;
  padding: 15px 41px 16px 39px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2244px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 2131px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -2295px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 260px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 260px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 632px;
    margin-right: 78px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -796px;
    margin-right: -96px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 130px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -202px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -794px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -421px;
    margin-right: 40px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -487px;
    margin-right: 40px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 770px;
    margin-right: 12px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 655px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -528px;
    margin-right: -102px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-right: 104px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -852px;
  }

  .u-section-3 .u-shape-2 {
    width: 590px;
    height: 590px;
    margin-top: -481px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -544px;
    margin-right: 14px;
    margin-left: -14px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -646px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 661px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 726px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -599px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 135px;
    margin-right: -14px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 340px;
    margin-top: -987px;
  }

  .u-section-3 .u-shape-2 {
    width: 340px;
    height: 340px;
    margin-top: -295px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -339px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -814px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 872px;
    margin-bottom: 56px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 357px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  width: 682px;
  margin: 40px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 95px 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 25px auto 60px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
    margin-right: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.2777777777777777rem;
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 849px;
}

.u-section-5 .u-shape-1 {
  width: 590px;
  height: 490px;
  background-image: none;
  margin: 10px 0 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 566px;
  height: 350px;
  margin: -702px 265px 0 auto;
}

.u-section-5 .u-image-1 {
  height: 542px;
  width: 812px;
  object-position: 0% 50%;
  margin: -290px auto 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 527px;
  width: 518px;
  margin: -299px auto -202px 85px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 32.4px;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-shape-2 {
    width: 711px;
    margin-right: auto;
    margin-left: 109px;
  }

  .u-section-5 .u-image-1 {
    width: 755px;
  }

  .u-section-5 .u-group-1 {
    min-height: 413px;
    margin-top: -123px;
    margin-bottom: -152px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-5 .u-shape-1 {
    height: 413px;
    margin-top: 238px;
  }

  .u-section-5 .u-shape-2 {
    width: 558px;
    height: 364px;
    margin-top: -689px;
    margin-right: 51px;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    height: 476px;
    width: 598px;
  }

  .u-section-5 .u-group-1 {
    min-height: 623px;
    width: 464px;
    margin-top: -220px;
    margin-left: auto;
    margin-bottom: 18px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-5 .u-shape-1 {
    width: 447px;
    height: 398px;
  }

  .u-section-5 .u-shape-2 {
    width: 394px;
    height: 348px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    height: 382px;
    width: 410px;
  }

  .u-section-5 .u-group-1 {
    min-height: 371px;
    margin-top: -174px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-5 .u-shape-1 {
    width: 299px;
    height: 286px;
    margin-top: 321px;
  }

  .u-section-5 .u-shape-2 {
    height: 221px;
    width: 275px;
    margin-top: -606px;
    margin-right: -14px;
  }

  .u-section-5 .u-image-1 {
    height: 227px;
    width: 261px;
    margin-top: -127px;
    margin-left: 14px;
  }

  .u-section-5 .u-group-1 {
    min-height: 715px;
    width: 312px;
    margin-top: -46px;
    margin-bottom: -403px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.88889rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 560px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: left;
  margin: 35px auto 0 0;
  padding: 20px 55px 21px 54px;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: url("/images/G18A2483.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 759px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-6 .u-image-1 {
    min-height: 478px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 699px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 38px 20px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  font-family: "PT Sans", sans-serif;
  margin: 20px 20px 0;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 405px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-image-2 {
  width: 383px;
  height: 462px;
  margin: -405px 84px 13px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 470px;
    height: 334px;
    margin-top: 110px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -334px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-top: -111px;
  }

  .u-section-7 .u-image-1 {
    width: 360px;
    height: 256px;
    margin-top: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.27778rem;
    margin-top: -154px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-image-1 {
    width: 270px;
    height: 192px;
    margin-top: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.88889rem;
    margin-top: -83px;
  }

  .u-section-7 .u-image-1 {
    width: 170px;
    height: 121px;
    margin-top: 160px;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 410px;
    margin-top: -242px;
    margin-right: 0;
  }
} .u-section-8 {
  background-image: url("/images/31222360-01.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 891px;
}

.u-section-8 .u-group-1 {
  width: 549px;
  min-height: 831px;
  background-image: none;
  margin: 30px 0 30px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 20px auto 0 0;
  padding: 20px 58px 21px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 735px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 84.17% 51.53%;
    background-size: auto 120%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-8 .u-group-1 {
    width: 455px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 77.98% 51.53%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-8 .u-group-1 {
    min-height: 633px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 74.72% 56.83%;
    background-size: auto 110%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-8 .u-group-1 {
    min-height: 865px;
    margin-top: 16px;
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-9 {
  min-height: 920px;
}

.u-section-9 .u-shape-1 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-shape-2 {
  width: 577px;
  height: 357px;
  margin: 164px auto 0 calc(((100% - 1140px) / 2) + 135px);
}

.u-section-9 .u-image-1 {
  height: 656px;
  width: 1061px;
  margin: -820px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-9 .u-group-1 {
  width: 709px;
  min-height: 357px;
  background-image: none;
  margin: -93px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-9 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  font-style: normal;
  margin: 17px 127px 0 0;
}

.u-section-9 .u-form-1 {
  height: 259px;
  margin: 40px 0 0;
}

.u-section-9 .u-form-group-1 {
  margin-left: auto;
}

.u-section-9 .u-form-group-2 {
  margin-left: auto;
}

.u-section-9 .u-form-group-3 {
  margin-left: auto;
}

.u-section-9 .u-btn-1 {
  margin-left: auto;
  width: 100%;
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 2px;
  background-image: none;
  text-transform: none;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 929px;
  }

  .u-section-9 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2) + 135px);
  }

  .u-section-9 .u-image-1 {
    height: 590px;
    width: 869px;
    object-position: 100% 50%;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-group-1 {
    margin-top: -18px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: -463px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 834px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: -44px;
  }

  .u-section-9 .u-shape-2 {
    margin-left: calc(((100% - 720px) / 2) + 44px);
  }

  .u-section-9 .u-image-1 {
    height: 434px;
    width: 665px;
    margin-top: -764px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-group-1 {
    width: 600px;
    min-height: 349px;
    margin-top: 27px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 12px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 632px;
  }

  .u-section-9 .u-shape-1 {
    height: 61px;
    margin-top: 0;
  }

  .u-section-9 .u-shape-2 {
    width: 429px;
    height: 237px;
    margin-top: 334px;
    margin-left: calc(((100% - 540px) / 2) + 23px);
  }

  .u-section-9 .u-image-1 {
    height: 337px;
    width: 540px;
    margin-top: -571px;
    margin-left: auto;
  }

  .u-section-9 .u-group-1 {
    width: 563px;
    min-height: 365px;
    margin: -211px auto -315px calc(((100% - 540px) / 2) + -23px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 107px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 612px;
  }

  .u-section-9 .u-shape-1 {
    height: 200px;
    margin-top: -162px;
  }

  .u-section-9 .u-shape-2 {
    width: 340px;
    height: 43px;
    margin-top: 389px;
    margin-left: auto;
  }

  .u-section-9 .u-image-1 {
    height: 254px;
    width: 340px;
    object-position: 65.57% 50%;
    margin-top: -432px;
    margin-right: calc(((100% - 340px) / 2) + -14px);
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    min-height: 436px;
    margin-top: -86px;
    margin-left: auto;
    margin-bottom: 8px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}